<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/empty-wings</path> -->
  <path>/sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-tank</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/show-flasher</path> -->
  <path>/sim/multiplay/generic/bool[8]</path>

  <path>/consumables/fuel/tank[3]/selected</path>
  <path>/consumables/fuel/tank[3]/level-lbs</path>

  <path>/consumables/fuel/tank[4]/selected</path>
  <path>/consumables/fuel/tank[4]/level-lbs</path>

  <path>/consumables/fuel/tank[5]/selected</path>
  <path>/consumables/fuel/tank[5]/level-lbs</path>

  <path>/consumables/fuel/tank[6]/selected</path>
  <path>/consumables/fuel/tank[6]/level-lbs</path>

</PropertyList>
